/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

@font-face {
    font-family: 'Gotham Book';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Book'), url('/themes/classic/assets/css/fonts/GothamBook.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Book Italic';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Book Italic'), url('/themes/classic/assets/css/fonts/GothamBookItalic.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Light';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Light'), url('/themes/classic/assets/css/fonts/GothamLight.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Light Italic'), url('/themes/classic/assets/css/fonts/GothamLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Medium';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Medium'), url('/themes/classic/assets/css/fonts/GothamMedium.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Medium';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Medium'), url('/themes/classic/assets/css/fonts/GothamMedium_1.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Medium';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Medium'), url('/themes/classic/assets/css/fonts/GothamMediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Bold';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Bold'), url('/themes/classic/assets/css/fonts/GothamBold.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Bold';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Bold'), url('/themes/classic/assets/css/fonts/Gotham-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Bold Italic'), url('/themes/classic/assets/css/fonts/GothamBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Black Regular';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Black Regular'), url('/themes/classic/assets/css/fonts/Gotham-Black.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Light Regular';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Light Regular'), url('/themes/classic/assets/css/fonts/Gotham-Light.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Thin Regular';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Thin Regular'), url('/themes/classic/assets/css/fonts/Gotham-Thin.woff') format('woff');
}
@font-face {
    font-family: 'Gotham XLight Regular';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham XLight Regular'), url('/themes/classic/assets/css/fonts/Gotham-XLight.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Book Italic';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Book Italic'), url('/themes/classic/assets/css/fonts/Gotham-BookItalic.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Thin Italic'), url('/themes/classic/assets/css/fonts/Gotham-ThinItalic.woff') format('woff');
}
@font-face {
    font-family: 'Gotham Ultra Italic';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham Ultra Italic'), url('/themes/classic/assets/css/fonts/Gotham-UltraItalic.woff') format('woff');
}
@font-face {
    font-family: 'Gotham XLight Italic';
    font-style: normal;
    font-weight: normal;
    src: local('/themes/classic/assets/css/fonts/Gotham XLight Italic'), url('/themes/classic/assets/css/fonts/Gotham-XLightItalic.woff') format('woff');
}

h1, h2, h3, h4, h5, h6, p, a, li, ul, body { font-family: 'Gotham Book' !important; }
h1, h2, h3, h4, h5, h6, p, li, ul, #products .product-title a, .featured-products .product-title a, 
.product-accessories .product-title a, .product-miniature .product-title a { color: #000 !important; }

#custom-text { background: #fff !important; padding: 1.5em; }

.block-category #category-description p img { max-width: 100% !important; height: auto !important; }
.block-category .category-cover, #product-availability, .cat_desc, .product-quantities, .product-information .tabs { 
    display: none !important; }
.text-muted { font-size: 1em !important; color: #000 !important; text-align: justify; }
	div.category-left img { width: 100% !important; }
	.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover { border: 0px !important; }

@media only screen and (max-width: 1280px) {
	.block-category.hidden-sm-down { display: block !important; }
	.block-category.hidden-sm-down h1 { display: none !important; }
	.text-muted p { margin-bottom: 10px !important; }
	div.category-right { padding: 10px 0; }
    #custom-text { text-align: center; }
}

@media only screen and (min-width: 1280px) {
	.popover { left: initial !important; }
	.top-menu .sub-menu { width: auto !important; min-width: 0 !important; }
	.top-menu .sub-menu ul[data-depth="1"]>li { float: none !important; }
	div.category-left { float: left; width: 30% !important; margin-top: 15px; }
	div.category-right { float: right; width: 70% !important; margin-top: 15px; padding: 0 0 0 15px !important; }

body.private_modern_theme #wrapper { margin-top: 10% !important; }
body.private_modern_theme #logo_basic img { max-width: 50% !important; }

body.cms-id-6 div.left, body.cms-id-6 div.right {
	width: 49% !important; margin: auto;
}
body.cms-id-6 div.left .small-left, body.cms-id-6 div.left .small-right {
	width: 49% !important; margin: auto;
}
body.cms-id-6 div.left, body.cms-id-6 div.left .small-left, body.cms-id-6 section#content { float: left; }
body.cms-id-6 div.right, body.cms-id-6 div.left .small-right { float: right; }
body.cms-id-6 div.left .small-left img, body.cms-id-6 div.left .small-right img {
	max-width: 100% !important;
}
body.cms-id-6 .reste, body.cms-id-6 .conditions { clear: both; float: left; margin: 20px auto auto auto; }
body.cms-id-6 .conditions p { color: white !important; }
body.cms-id-6 section#wrapper .container { width:70% !important; }

div.left, div.right {
	width: 49% !important; margin: 20px auto auto auto;
}
div.left .small-left, div.left .small-right {
	width: 49% !important; margin: auto;
}
div.left, div.left .small-left, #custom-text { float: left; }
#custom-text { width: 100% !important; text-align: justify !important; }
div.right, div.left .small-right { float: right; }
div.left .small-left img, div.left .small-right img {
	max-width: 100% !important; max-height: 350px !important; }
.reste, .conditions { clear: both; float: left; margin: 20px auto auto auto; }
.conditions p { color: white !important; }
p.btn-bottom a { color: white !important; width: 100% !important; }
p.btn-bottom { background: #222; padding: 10px !important; width: 100% !important; 
    margin-bottom: 0px !important; position: absolute !important; bottom: 0 !important; 
    left: 0 !important;}
div.right { position: relative; min-height: 350px; }
}

#header .header-top a[data-depth="0"] { color: black !important; }

 #subcategories .thumbnail-container{
    position: relative;
    padding-top: 10px;
    margin: .625rem;
    width: 257px;
    background: #fff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
}

p.subcategory-heading{
  color: #000;
  font-weight: bold;
}
 #subcategories .thumbnail-container a{
  display: block;
  text-align: center;
 }

 .block-category { min-height: 0px !important; }

 .subcategory-image a img { width: 90% !important; }
 .subcategory-name { text-transform: uppercase !important; font-weight: bold; color: #000 !important; }

 #header .header-nav { margin-bottom: 0px !important; }
 #header .header-top { padding-top: 0px !important; padding-bottom: 0px !important; }
 #header .header-top .col-sm-12 { 
    background-image: url('https://groupegmshop.com/img/cms/mgallery_by_sofitel_logo-rvb.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center right; 
    padding: 50px 0 !important; }

  #_desktop_logo { padding: 40px 0 !important; }
  #_desktop_top_menu { padding-left: 50px !important; }

  body.category-id-15 #js-product-list, body.category-id-14 #js-product-list { display: none; }

  .btn-primary, li.product-flag { background: #222 !important; }
  .product-price, .tabs .nav-tabs .nav-link.active, .dropdown:hover .expand-more, #header a:hover { color: #222 !important; }
  .tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover { 
    border-bottom: 3px solid #222 !important; }

      #custom-text h2 { margin: 20px 0 !important; }
      .conditions h3 { margin-bottom: 40px !important; }
      #custom-text hr { margin-top: 1rem !important; margin-bottom: 2rem !important; }

/* BOUTONS */
#login_form .btn { 
    background: #000000 !important;
    box-shadow: 0 1px #000 inset, 
    1px 0 #000 inset, 
    -1px 0 #000 inset, 
    0 -1px #000 inset, 
    0 2px #000, 
    0 3px #000, 
    0 4px 2px rgba(0, 0, 0, 0) !important; }

/* RETIRER TRI SUR PAGE CATEGORIE */
.category-id-14 .sort-by-row,  .category-id-15 .sort-by-row {
 { display: none !important;  }

.header-nav #contact-link a, #header .header-nav #_desktop_contact_link, #radio_16, #uniform-16, #order-slips-link, .privatesales
 { display: none !important; } { display: none !important; }

 body#checkout #header .header-nav { padding: 0 !important; }

 body#index #header nav.header-nav { display: none !important; }
 .footer-container .container { width: 95% !important; }

 span.custom-checkbox, .header-nav #_desktop_user_info { display: none !important; } 

@media and (min-width: 768px) and (max-width: 991px) {
   ul.top-menu li.category a { font-size: 12px !important; }
 }

#order-confirmation .featured-products a.all-product-link, .promo-name,
#order-confirmation main #content-hook-order-confirmation-footer { display: none !important; }
.categories-grid .level-1 { width: 100% !important; }
#product-modal .modal-content .modal-body .image-caption { width: auto !important; }

#registration_fields .rf_input_label { display: block !important; text-align: left !important; width: 50% !important; }

#SubmitLogin { background: #000 !important; }